Required update

You need help? Check the general infos or post your question here!

Moderator: Game Administrators

Post Reply
User avatar
Gullander
Posts: 729
Joined: Mon Mar 12, 2018 6:34 pm
Location: Gladsheim

Required update

Post by Gullander » Tue Dec 17, 2019 12:26 am

I was surprised I got a notice today for my Android tablet that I needed to update before I can play FT. I was under the impression that older versions were able to be played from 6.8.1 on or so. My tablet is relatively new so I will update from 7.3 I think to current. I am concerned for those with older devices and the possibility they may be left out in the cold without access. First time I've have been forced to update.
"Angels can fly because they take themselves lightly!" G K Chesterton
User avatar
compbatant
Site Admin
Posts: 1485
Joined: Fri Jun 15, 2012 12:00 am
Location: Warsaw, Poland
Contact:

Re: Required update

Post by compbatant » Tue Dec 17, 2019 12:40 am

Gullander wrote:
Tue Dec 17, 2019 12:26 am
I was surprised I got a notice today for my Android tablet that I needed to update before I can play FT. I was under the impression that older versions were able to be played from 6.8.1 on or so. My tablet is relatively new so I will update from 7.3 I think to current. I am concerned for those with older devices and the possibility they may be left out in the cold without access. First time I've have been forced to update.
7.0, 7.1 and 7.2 versions had serious bugs and I am forcing to update to 7.3.2 at least.
6.x version is not forced to any update.
User avatar
DarwiN
Posts: 89
Joined: Tue Aug 19, 2014 3:25 pm
Location: Venezuela

Re: Required update

Post by DarwiN » Tue Dec 17, 2019 1:24 am

compbatant wrote:
Tue Dec 17, 2019 12:40 am
Gullander wrote:
Tue Dec 17, 2019 12:26 am
I was surprised I got a notice today for my Android tablet that I needed to update before I can play FT. I was under the impression that older versions were able to be played from 6.8.1 on or so. My tablet is relatively new so I will update from 7.3 I think to current. I am concerned for those with older devices and the possibility they may be left out in the cold without access. First time I've have been forced to update.
7.0, 7.1 and 7.2 versions had serious bugs and I am forcing to update to 7.3.2 at least.
6.x version is not forced to any update.
But will version 6.8 stop working at some point?
Spanish Translator :ugeek: :geek: :D

Archer lvl 3300
Mage lvl 654
Ogre lvl 180
User avatar
SellSword
Posts: 3026
Joined: Tue Aug 29, 2017 11:16 pm
Location: Ardesia

Re: Required update

Post by SellSword » Tue Dec 17, 2019 1:55 am

I believe comp has mentioned 6.8 will stop working eventually, but not in the immediate future.
Warriors are not the ones who always win, but the ones that always fight.
User avatar
compbatant
Site Admin
Posts: 1485
Joined: Fri Jun 15, 2012 12:00 am
Location: Warsaw, Poland
Contact:

Re: Required update

Post by compbatant » Tue Dec 17, 2019 2:06 am

DarwiN wrote:
Tue Dec 17, 2019 1:24 am
compbatant wrote:
Tue Dec 17, 2019 12:40 am
Gullander wrote:
Tue Dec 17, 2019 12:26 am
I was surprised I got a notice today for my Android tablet that I needed to update before I can play FT. I was under the impression that older versions were able to be played from 6.8.1 on or so. My tablet is relatively new so I will update from 7.3 I think to current. I am concerned for those with older devices and the possibility they may be left out in the cold without access. First time I've have been forced to update.
7.0, 7.1 and 7.2 versions had serious bugs and I am forcing to update to 7.3.2 at least.
6.x version is not forced to any update.
But will version 6.8 stop working at some point?
Probably your device will die sooner (battery for example) then I stop supporting FT 6.8 so don't worry :)
User avatar
DarwiN
Posts: 89
Joined: Tue Aug 19, 2014 3:25 pm
Location: Venezuela

Re: Required update

Post by DarwiN » Tue Dec 17, 2019 3:01 am

compbatant wrote:
Tue Dec 17, 2019 2:06 am
DarwiN wrote:
Tue Dec 17, 2019 1:24 am
compbatant wrote:
Tue Dec 17, 2019 12:40 am


7.0, 7.1 and 7.2 versions had serious bugs and I am forcing to update to 7.3.2 at least.
6.x version is not forced to any update.
But will version 6.8 stop working at some point?
Probably your device will die sooner (battery for example) then I stop supporting FT 6.8 so don't worry :)
And how would they do with the new things that are added to the game?
Spanish Translator :ugeek: :geek: :D

Archer lvl 3300
Mage lvl 654
Ogre lvl 180
Post Reply